@charset "UTF-8";

/* ====================================
piapro_characters
===================================== */
html.enable-javascript .slider-sample{
  visibility: hidden;
}
html.enable-javascript.window-load .slider-sample{
  visibility: visible;
}

#main.character{
	padding-bottom: 0;
}

/*  chara_top ------------------------------*/
#chara_top{
	padding: 40px 0;
	background: #ddd;
	line-height: 1.8;
}

#chara_top h2{
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 5px;
}

/* @media screen and (max-width: 768px){
	#chara_top h2{
		font-size: 1.0em;
		line-height: 1.7;
	}
} */

.option_chara li{
	width: 80px;
	height: 80px;
	border-radius: 50%;
	display: inline-block;
	margin: 0 5px 5px 0;
	border: 4px solid #fff;
	background: center center;
	background-size: contain;
}

.option_chara a{
	color: transparent;
	display: block;
	width: 100%;
	height: 100%;
}

.option_chara li{
	-webkit-transition: all 0.1s ease;
	transition: all 0.1s ease;
}

.option_chara .miku{
	background-image:url(../images/btn_miku.jpg);
}
.option_chara .rin{
	background-image:url(../images/btn_rin.jpg);
}
.option_chara .len{
	background-image:url(../images/btn_len.jpg);
}
.option_chara .luka{
	background-image:url(../images/btn_luka.jpg);
}
.option_chara .meiko{
	background-image:url(../images/btn_meikov3.jpg);
}
.option_chara .kaito{
	background-image:url(../images/btn_kaitov3.jpg);
}

.option_chara .miku:hover  { border-color:#15C0B0; }
.option_chara .rin:hover   { border-color:#FF9100; }
.option_chara .len:hover   { border-color:#FFD900; }
.option_chara .luka:hover  { border-color:#FF60C0; }
.option_chara .meiko:hover { border-color:#c83d3d; }
.option_chara .kaito:hover { border-color:#4874e1; }

.more_link{
	color: #15c0b0;
	border: 1px solid #15c0b0;
	display: inline-block;
	padding: 2px 10px;
	text-align: left;
}

.more_link:hover{
	background: #15c0b0;
	color: #333;
}

/*  chara_sec ------------------------------*/
.ch_sec{
	padding: 60px 0;
	line-height: 1.8;
	overflow: hidden;
}

.chara_wrap#ch_miku		{ background: #e8f2f1; }
.chara_wrap#ch_rin		{ background: #fff4e2; }
.chara_wrap#ch_len		{ background: #fffce9; }
.chara_wrap#ch_luka		{ background: #fff0f3; }
.chara_wrap#ch_meiko	{ background: #f9e3e5; }
.chara_wrap#ch_kaito	{ background: #efeff9; }

.ch_sec .set_width,
.derivation{
	position: relative;
	z-index: 0;
}

.ch_sec .set_width,
.derivation{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-bottom: 15px;
}

/*  chara_detail ------------------------------*/
.chara_name{
	width: 50%;
	margin-bottom: 30px;
	max-width: 350px;
}
#ch_rin .chara_name,
#ch_len .chara_name{
	width: 42%;
}
/* @media screen and (max-width: 768px){
	.chara_name{
		width: 100%;
	}
} */

.chara_detail{
	width: 59%;
	position: relative;
	z-index: 2;
}
#ch_meiko .chara_detail{
	width: 55%;
}
#ch_kaito .chara_detail{
	width: 55%;
}

/* @media screen and (max-width: 768px){
	.chara_txt{
		background: rgba(255, 255, 255, 0.8);
		padding: 15px;
		font-size: 10pt;
		line-height: 1.7;
	}
} */

.chara_txt h3{
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.7;
	margin-bottom: 5px;
}

/* @media screen and (max-width: 768px){
	.chara_txt h3{
		font-size: 1.0em;
		line-height: 1.6;
	}
} */

/* @media screen and (min-width: 501px){
	.chara_txt h3 span{
		display: block;
	}
} */

.chara_prof{
	margin-top: 40px;
	font-size: 0.8em;
}

/* @media screen and (max-width: 768px){
	.chara_prof{
		background: rgba(255, 255, 255, 0.8);
		margin-top: 20px;
		padding: 15px;
	}
} */

.chara_prof_color{
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 5px;
	vertical-align: middle;
}

.chara_costume_btn{
	display: inline-block;
	margin: 20px 0 40px;
	padding: 8px 20px;
	border: 1px #3fa0ff solid;
	border-radius: 6px;
	transition: .1s;
}

.chara_costume_btn:hover{
	border: 1px #7abdff solid;
	background: #7abdff;
	color: #fff;
}

.chara_product{
	width: 68%;
	list-style: none;
	margin-top: 30px;
}

.chara_product li{
	width: 48%;
	float: left;
	height: 150px;
	margin-top: 20px;
}

.chara_product_img{
	width: 80%;
	margin: auto;
}

.chara_product_img img{
	width: 100%;
	height: auto;
}

.chara_product_txt{
	font-size: 0.9em;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}

/* @media screen and (max-width: 500px){
	.chara_product_txt{
		font-size: 0.8em;
	}
} */

.chara_product_txt h4{
	line-height: 1.2;
	padding-top: 10px;
}

.chara_product_txt h4 span{
	display: inline-block;
}

.product_date{
	font-size: .8em;
	margin-top: .4em;
}

/*  chara_img ------------------------------*/
.chara_img{
	width: 36%;
	z-index: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

#ch_kaito .chara_img{
	width: 41%;
}

/* @media screen and (max-width: 768px){
	.chara_img{
		position: absolute;
		top: 0;
		right: 0;
		width: 50%;
	}
} */

/* @media screen and (max-width: 500px){
	.chara_img{
		width: 90%;
	}
} */

.chara_img > div{
	position: relative;
}

/* @media screen and (min-width: 769px){
	.chara_img div > img{
		display: block;
		margin-left: auto;
	}
} */

.chara_img.miku div > img{
	width: 87%;
}
.chara_img.rin div > img{
	width: 41%;
}
.chara_img.len div > img{
	width: 44%;
}
.chara_img.luka div > img{
	width: 39%;
}
.chara_img.meiko div > img{
	width: 100%;
}
.chara_img.kaito div > img{
	width: 118%;
}
/* 
@media screen and (max-width: 768px){
	.chara_img div > img{
		position: relative;
		margin-left: auto;
	}

	.chara_img.miku div > img{
		width: 95%;
		right: -8%;
	}
	.chara_img.rin div > img{
		width: 36%;
		right: 15%;
	}
	.chara_img.len div > img{
		width: 40%;
		right: 11%;
	}
	.chara_img.luka div > img{
		width: 35%;
		right: 19%;
	}
	.chara_img.meiko div > img{
		width: 93%;
	}
	.chara_img.kaito div > img{
		width: 108%;
	}
}

@media screen and (max-width: 500px){
	.chara_img.miku div > img{
		width: 95%;
		right: -26%;
	}
	.chara_img.rin div > img{
		width: 45%;
		right: 0%;
	}
	.chara_img.len div > img{
		width: 49%;
		right: -8%;
	}
	.chara_img.luka div > img{
		width: 42%;
		right: -1%;
	}
	.chara_img.meiko div > img{
		width: 115%;
		right: -15%;
	}
	.chara_img.kaito div > img{
		width: 133%;
		right: 4%;
	}
} */

/* @media screen and (min-width: 1217px){
	.chara_img.kaito div > img{
		margin-top: -70px;
		right: 15%;
		position: relative;
	}
} */

/* .chara_img_sub{
	width: 65px;
	position: relative;
	bottom: 30px;
	list-style: none;
	margin-left: auto;
	z-index: 0;
} */

.chara_img_sub{
	display: flex;
    gap: 10px;
	margin-bottom: 5px;
}


.chara_img_sub li{
	width: 65px;
	height: 65px;
	border-radius: 50%;
	border: 4px solid #fff;
	overflow: hidden;
	box-sizing: border-box;
	transition: .1s;
	cursor: pointer;
}

#ch_miku .chara_img_sub li:hover{ border-color:#15C0B0; }
#ch_rin .chara_img_sub li:hover{ border-color:#FF9100; }
#ch_len .chara_img_sub li:hover{ border-color:#FFD900; }
#ch_luka .chara_img_sub li:hover{ border-color:#FF60C0; }
#ch_meiko .chara_img_sub li:hover{ border-color:#c83d3d; }
#ch_kaito .chara_img_sub li:hover{ border-color:#4874e1; }

.chara_img_sub li img{
	display: inline;
}

/* @media screen and (max-width: 500px){
	.chara_img_sub li{
		border: 3px solid #fff;
	}
} */

.chara_img_sub li img{
	width: 100%;
	height: auto;
}

.art_by{
	font-size: 0.8em;
	margin-bottom: 20px;
}

/*  miku_sub_character ---------------------*/
.derivation{
	position: relative;
	margin-top: 45px;
	border: 1px #7d7d7d solid;
	border-radius: 10px;
	padding: 20px;
}

.derivation_detail{
	position: relative;
	width: 60%;
	padding: 30px;
	z-index: 2;
}

.derivation_img{
	position: relative;
	padding-right: 30px;
}

.derivation_chara_copy{
	position: absolute;
	bottom: 15px;
	right: 20px;
	font-size: 0.8em;
}

#ch_snowmiku{
	background: url(../images/ch_img_snowmiku.png) right 45px center no-repeat;
	background-size: auto 90%;
}
#ch_sakuramiku{
	background: url(../images/ch_img_sakuramiku.png) right 15px center no-repeat;
	background-size: auto 86%;
}

/* @media screen and (max-width: 500px){
	#ch_snowmiku{
		background: url(../images/ch_img_snowmiku.png) right -35px top 50px no-repeat;
		background-size: 86% auto;
	}

	#ch_sakuramiku{
		background: url(../images/ch_img_sakuramiku.png) right -35px top 50px no-repeat;
		background-size: 86% auto;
	}
} */

#ch_snowmiku .chara_name{
	width: 68%;
}
#ch_snowmiku .chara_name.hans{
	width: 35%;
	max-width: 180px;
}
#ch_sakuramiku .chara_name{
	width: 30%;
}
#ch_sakuramiku .chara_name.hans{
	width: 48%;
	max-width: 250px;
}
/* 
@media screen and (max-width: 500px){
	#ch_snowmiku .chara_name{
		width: 100%;
	}
	#ch_sakuramiku .chara_name{
		width: 65%;
	}
}

@media screen and (max-width: 768px){
	.derivation{
		padding: 0;
		overflow: hidden;
	}

	.derivation_detail{
		padding: 30px 20px;
	}

	.chara_costume_btn{
		margin-bottom: 20px;
	}

	.chara_copy{
		text-align: right;
		font-size: 0.8em;
		color: #666;
		z-index: 1;
		display: flex;
		align-items: flex-end;
		margin: 0 15px 15px 0;
	}

	#ch_snowmiku .derivation_img{
		width: 90%;
		margin-right: -20%;
		margin-top: 50px;
	}
	#ch_snowmiku .derivation_img .chara_copy{
		bottom: -30px;
		right: calc(20% + 20px);
	}
	#ch_sakuramiku .derivation_img{
		width: 90%;
		margin-right: -21%;
		margin-top: 40px;
	}
	#ch_sakuramiku .derivation_img .chara_copy{
		bottom: -30px;
		right: calc(20% + 24px);
	}
} */

/*  slick ------------------------------*/
.slider_box{
	position: relative;
	overflow: hidden;
	padding: 0 2%;
	width: 65%;
}
/* 
@media screen and (max-width: 500px){
	.slider_box{
		padding: 0 4%;
	}
}

@media screen and (max-width: 1514px){
	.slider_box{
		width: 75%;
	}
}

@media screen and (max-width: 1214px){
	.slider_box{
		width: 100%;
	}
} */

#index_slider ul{
}

#index_slider ul li{
	transition: transform .1s;
	padding: 0 15px;
	text-align: center;
}

/* @media screen and (max-width: 500px){
	#index_slider ul li{
		padding: 0 5px;
	}
} */

.slick-dotted.slick-slider{
	margin-bottom: 0 !important;
}

.arrow_box {
    position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 40%;
    display: flex;
    justify-content: space-between;
	pointer-events: none;
}

.prev-arrow,
.next-arrow {
    position: relative;
    display: block;
    width: 20px;
    cursor: pointer;
   	transition: .1s ease;
	background: #abd9d7;
	pointer-events: visible;
}

.prev-arrow.end,
.next-arrow.end {
	background: #dadada;
}

/* @media screen and (max-width: 500px){
	.prev-arrow,
	.next-arrow {
		width: 15px;
	}
} */

#ch_rin .slide-arrow {
	background: #ecd19f;
}

#ch_len .slide-arrow {
	background: #e0da8c;
}

#ch_miku .slide-arrow.slick-disabled{
	background: #dbeae9 !important;
}

#ch_rin .slide-arrow.slick-disabled{
	background: #f5e9d4 !important;
}

#ch_len .slide-arrow.slick-disabled{
	background: #f3f1d5 !important;
}

.prev-arrow::before,
.next-arrow::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-40%, -50%);
	width: 10px;
    height: 18px;
	background: url(../images/swiper_arrow_right.svg) no-repeat center/100% auto;
	transform-origin: center;
}

/* @media screen and (max-width: 500px){
	.prev-arrow::before,
	.next-arrow::before {
		width: 7px;
		height: 14px;
	}
} */

.prev-arrow {
    transform: scaleX(-1);
}

.slick-track{
	margin-left: inherit !important;
    margin-right: inherit !important;
}

#ch_luka .slider_box,
#ch_meiko .slider_box,
#ch_kaito .slider_box{
	padding: 0;
}
/* 
@media screen and (min-width: 769px){
	#ch_luka .slider_box,
	#ch_meiko .slider_box,
	#ch_kaito .slider_box{
		margin-left: -15px;
	}
}

@media screen and (min-width: 1500px){
	#ch_meiko .slider_box,
	#ch_kaito .slider_box{
		margin-top: -100px;
	}
} */